cURL
curl --request GET \
--url https://sandbox.api.nkama.ga/api/v1/media \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.api.nkama.ga/api/v1/media"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.api.nkama.ga/api/v1/media', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"contentType": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"filename": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ownerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ownerUserId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sizeBytes": 123
}
]media-controller
Get apiv1media
GET
/
api
/
v1
/
media
cURL
Authorizations
Bearer access token (JWT) issued by Keycloak or the sandbox token endpoint.
Query Parameters
Available options:
PROPERTY, UNIT, VERIFICATION, USER Response
200 - */*
OK
Available options:
PHOTO, DOCUMENT Available options:
PROPERTY, UNIT, VERIFICATION, USER Available options:
PENDING, AVAILABLE ⌘I

